#. extracted from sdext/source/presenter/registry/data/org/openoffice/Office/extension.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20sdext/sour"
"ce/presenter/registry/data/org/openoffice/Office/extension.oo&component=l10n"
"&form_name=enter_issue\n"
"POT-Creation-Date: 2009-03-24 19:29+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.2.0\n"
"X-Accelerator-Marker: ~\n"

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.ToolBars.ToolBar.Entries.a.Normal.Text.value.text
msgid "Previous"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.ToolBars.ToolBar.Entries.b.Normal.Text.value.text
msgid "Next"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.ToolBars.ToolBar.Entries.c.Normal.Text.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.ToolBars.ToolBar.Entries.c.Normal.Text.value.text"
msgid "Notes"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.ToolBars.ToolBar.Entries.d.Normal.Text.value.text
msgid "Slides"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.ToolBars.ToolBar.Entries.l.Normal.Text.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.ToolBars.ToolBar.Entries.l.Normal.Text.value.text"
msgid "Help"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.ToolBars.NotesToolBar.Entries.a.Normal.Text.value.text
msgid "Zoom"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.Buttons.SlideSorterCloser.Text.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.Buttons.SlideSorterCloser.Text.value.text"
msgid "Close"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.Buttons.NotesViewCloser.Text.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.Buttons.NotesViewCloser.Text.value.text"
msgid "Close"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.Buttons.HelpViewCloser.Text.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.Buttons.HelpViewCloser.Text.value.text"
msgid "Close"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.a.Left.value.text
msgid ""
"Left click, right or down arrow, spacebar, page down, enter, return, 'N'"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.a.Right.value.text
msgid "Next slide, or next effect"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.b.Left.value.text
msgid "Right click, left or up arrow, page up, backspace, 'P'"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.b.Right.value.text
msgid "Previous slide, or previous effect"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.c_Separator.Left.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.c_Separator.Left.value.text"
msgid " "
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.c_Separator.Right.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.c_Separator.Right.value.text"
msgid " "
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.d.Left.value.text
msgid "Home"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.d.Right.value.text
msgid "First slide"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.e.Left.value.text
msgid "End"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.e.Right.value.text
msgid "Last slide"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.f_Separator.Left.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.f_Separator.Left.value.text"
msgid " "
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.f_Separator.Right.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.f_Separator.Right.value.text"
msgid " "
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.g.Left.value.text
msgid "Alt-Page Up"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.g.Right.value.text
msgid "Previous slide without effects"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.h.Left.value.text
msgid "Alt-Page Down"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.h.Right.value.text
msgid "Next slide without effects"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.i_Separator.Left.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.i_Separator.Left.value.text"
msgid " "
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.i_Separator.Right.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.i_Separator.Right.value.text"
msgid " "
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.j.Left.value.text
msgid "'B', '.'"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.j.Right.value.text
msgid "Blacks/Unblacks the screen"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.k.Left.value.text
msgid "'W', ','"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.k.Right.value.text
msgid "Whites/Unwhites the screen"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.l_Separator.Left.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.l_Separator.Left.value.text"
msgid " "
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.l_Separator.Right.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.l_Separator.Right.value.text"
msgid " "
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.m.Left.value.text
msgid "Esc, '-'"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.m.Right.value.text
msgid "End slide show"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.n_Separator.Left.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.n_Separator.Left.value.text"
msgid " "
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.n_Separator.Right.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.n_Separator.Right.value.text"
msgid " "
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.o.Left.value.text
msgid "Number followed by Enter"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.o.Right.value.text
msgid "Go to that slide"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.p_Separator.Left.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.p_Separator.Left.value.text"
msgid " "
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.p_Separator.Right.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.p_Separator.Right.value.text"
msgid " "
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.q.Left.value.text
msgid "'G', 'S'"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.q.Right.value.text
msgid "Grow/Shrink size of notes font"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.r.Left.value.text
msgid "'A', 'Z'"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.r.Right.value.text
msgid "Scroll notes up/down"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.s_Separator.Left.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.s_Separator.Left.value.text"
msgid " "
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.s_Separator.Right.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.s_Separator.Right.value.text"
msgid " "
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.t.Left.value.text
msgid "Ctrl-'1'"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.t.Right.value.text
msgid "Shows the Presenter Console"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.u.Left.value.text
msgid "Ctrl-'2'"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.u.Right.value.text
msgid "Shows the Presentation Notes"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.v.Left.value.text
msgid "Ctrl-'3'"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.PresenterScreenSettings.HelpView.HelpStrings.v.Right.value.text
msgid "Shows the Slides Overview"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.Presenter.Views.CurrentSlidePreview.Title.value.text
msgid "Current Slide (%CURRENT_SLIDE_NUMBER% of %SLIDE_COUNT%)"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.Presenter.Views.CurrentSlidePreview.Strings.ClickToExitPresentationText.String.value.text
msgid "Click to exit presentation..."
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.Presenter.Views.CurrentSlidePreview.Strings.ClickToExitPresentationTitle.String.value.text
msgid "Current Slide (end)"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.Presenter.Views.NextSlidePreview.Title.value.text
msgid "Next Slide"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.Presenter.Views.NotesView.Title.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.Presenter.Views.NotesView.Title.value.text"
msgid "Notes"
msgstr ""

#: PresenterScreen.xcu#..PresenterScreen.Presenter.Views.HelpView.Title.value.text
msgctxt "PresenterScreen.xcu#..PresenterScreen.Presenter.Views.HelpView.Title.value.text"
msgid "Help"
msgstr ""
